<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Hyperlinks</title>
</head>
<body>
<h1>Home Page</h1>
<p>Want to contace a specific staff member?
	Find details on our <a href="contacts.html">Contacts Page</a>.
</p>

<p>View our projects
<!-- Relative URL -->
 <a href="projects/index.html">Projects Page</a></p>
 <p>View our downloadables
 <a href="downloads/index.html">Projects Page</a></p>
</body>
</html>